Bug 13006 - suggestions.mailoverseeing is not used
Summary: suggestions.mailoverseeing is not used
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Database (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-29 13:50 UTC by Jonathan Druart
Modified: 2015-12-03 22:11 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13006: suggestions.mailoverseeing cans be removed (2.88 KB, patch)
2014-09-29 13:55 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 13006: suggestions.mailoverseeing cans be removed (4.41 KB, patch)
2014-09-29 13:57 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 13006: suggestions.mailoverseeing cans be removed (4.44 KB, patch)
2014-10-15 14:45 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 13006: suggestions.mailoverseeing cans be removed (4.62 KB, patch)
2014-10-15 15:14 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 13006: (RM followup) DBIx schema update (1.55 KB, patch)
2015-04-13 14:09 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2014-09-29 13:50:55 UTC
The DB field suggestions.mailoverseeing does not seem to be in used.
It cans be removed.

Actually it has never been in used.
Comment 1 Jonathan Druart 2014-09-29 13:55:38 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2014-09-29 13:57:47 UTC Comment hidden (obsolete)
Comment 3 Chris Cormack 2014-10-15 14:45:29 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2014-10-15 15:14:36 UTC
Created attachment 32347 [details] [review]
[PASSED QA] Bug 13006: suggestions.mailoverseeing cans be removed

The DB field suggestions.mailoverseeing does not seem to be in used.
It cans be removed.

Actually it has never been in used.

Test plan:
git grep mailoverseeing
should not return relevant results.

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Passes tests, updates kohastructure and includes a database update.
Also made some tests in the suggestions module.
Comment 5 Tomás Cohen Arazi 2015-04-13 14:09:14 UTC
Created attachment 37745 [details] [review]
Bug 13006: (RM followup) DBIx schema update

Signed-off-by: Tomas Cohen Arazi <tomascohen@gmail.com>
Comment 6 Tomás Cohen Arazi 2015-04-13 14:22:06 UTC
Patch pushed to master.

Thanks Jonathan!